
/*Portfolio Section
----------------------------------------------------------------------------------------------------*/	
.featured_tag {
    background-image: url("../images/shortcodes/featured_tag.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 53px;
    position: absolute;
    top: 0;
    width: 54px;
    z-index: 33;
}

.portfolio_extra a:link, .portfolio_extra a:visited, .portfolio_extra a{
	color:#666!important;

}
.porfolio_items li{


}

.porfolio_items li{
	margin: 0px;
	padding: 0px;
	position:relative;
	overflow:hidden;
	margin-bottom:30px;
	display: inline-block;
	top: 0px;
	vertical-align: top;

}
.porfolio_items li img{


}
.linkto {

}

.overlay{
display:block;
height:100%;
width:100%;
position:absolute;
z-index:2;
background-color:#fff;

}

.video{
	background-image: url(../images/video.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:#111;
}
.image{
	background-image: url(../images/image.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:#111;
}
.post_link{
	background-image: url(../images/link_post.png);
	background-repeat: no-repeat;
	background-position: center center;
	z-index:33;
	background-color:#111;
}
.item_thumb{
	position:relative;
	display:block;
	float:left;
	width:100%;
}

.item_thumb a img{
	float:left;
	
}
	
.linkto{   
    display: inline-block;
    height: 40px;
	border-radius: 20px;
    opacity: 0;
    position: absolute;
    top:50%;
    width:40px;
    z-index: 11;
	left:50%;
	margin-left:-20px;
	margin-top:-20px;
}

.portfolio_item_container{
	position:relative;
   background-repeat: no-repeat;
	text-align: left;
	display:block;
	float:left;
   }
   
 .two_third .portfolio_item_container,  .two_third_last .portfolio_item_container{
 float:none;

   }  
.portfolio_item_text h4{
	margin-bottom:0px;

}   

.portfolio_item_text{
	padding:15px 0px;
	position:relative;
	text-align:center;
	 clear:both;
	 background-color:#f4f4f4;
	 border-bottom:1px dotted #ddd;
	}

.portfolio_item_text:after1{
	content: '';
	position: absolute; 
	color:transparent;
	width: 0;
	height: 0; 
	border: 10px solid;
	border-bottom-color: #f4f4f4; 
	top:-20px;
	left:50%;
	margin-left:-10px;
}
.dots{
	height:1px;
	border-radius:1px;
	background-color:#ccc;
	border-bottom:1px dotted #fff;
	clear:both;
	display:block;
	width:100%;
	margin:0 auto;
}

.portfolio_item_text h4{
font-weight:300;


}

.portfolio_item_title{
padding:0px 10px;
letter-spacing:1px;
}
.content_wide{
width:940px;
}
.content_wide1{
width:612px;
}
.kaya_news_items .widget_container ul li a{
background-image:none;
}

.content_box {
	margin-top:8px;
}
#relatedposts ul li{
	width:208px;
	float:left;
	margin-right:15px;
}
.es-carousel  .item_thumb{
	position:relative;
	display:block;
}


#portfolio_nav{
	float:left;
	width:100%;
	margin-bottom:30px;
}
.prev_portfolio_item {
	float:right;
	border-bottom: 3px solid #DDDDDD;
    color: #999999;		
	font-weight:bold;
	font-style:italic;
}
.next_portfolio_item {
	float:right;
	font-weight:bold;
	font-style:italic;
	border-bottom: 3px solid #DDDDDD;
    color: #999999;
	margin-left:50px;
	text-align:right;
}
.strip {
    border-bottom: 10px solid #f4f4f4;
    border-left: 10px solid transparent !important;
    border-right: 10px solid transparent !important;
    bottom: 0;
    float: right;
    font-size: 2em;
    font-weight: normal;
    height: 0;
    left: 50%;
    position: absolute;
    width: 0;
	margin-left:-10px;
	z-index:2;
}